﻿@model BL.RazorTemplates.Models.BaseEmailModel
<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
        /* FONTS */

        body {
            height: 100% !important;
            margin: 0 !important;
            padding: 0 !important;
            width: 100% !important;
        }
    </style>
</head>
<body style="margin: 0 !important; padding: 0 !important; font-size: 14px; color: black; font-family: Roboto, Arial, Helvetica, sans-serif;">
    <div style="margin-left: 30px;">
        @RenderBody()
        <p>
            --
            @if (!string.IsNullOrEmpty(@Model.StopReceivingEmailLink))
            {
                <br />
                <span style="font-size: 11px; color: black;">To stop receiving reminders for this page, </span><a style="text-decoration: none; font-size: 11px;" href="@Model.StopReceivingEmailLink">click here.</a>
            }
            <br />
        </p>
    </div>
</body>
</html>